<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnCustomSignature.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACGdJREFUWEfFVns0
        lekaf7bNRrdBujiHFmOkSCa3iRjkfsl1CrPN3gqR3ELExLQm6oR1JFGDDpKiizKYGNXpdhxRSqvbqikt
        qoluk1En5cxznvezOSpJ/TPvWs/69v72/r7n9/6e5/n9Xh4iwp+6GIAvknS4MIzXApcsO7nvG7MCcq+W
        b1lVnWwjLAgEUVHIWyEuXQHCLYHg4uYKTg5O4OzszIWtrS3Ex8fDiRMnIDk5GWxsbCA4OBjWrVsH+/bt
        A5bv4sWLYGxsDNLS0sDd0IueAXpRaqAT8Rdp+wzz0rQzmfjj741YeKvqaUBJmMU3/wgBcXHoaxFQFgbC
        zYHg7OoCTo6jAwgKCoLExETYtWvXEAAjIyPg8/kDACYvkgYlFz4ouUstM/5WHWMOh2NJZyXu/vUnjKmO
        O7tkm/CTpTsjgMAMxdI94SDcuAzcXN3A3c0d3N0HwsnJ6TUGrK2tQSQS8XJzcy0vX76c1dHR4b1z506Y
        P38+X1ZWlscBkDMGkDWiMAGhmkgO7TL1MbY2EhMbojHl+GoUF/tv9N/xOgPLKsLBPcYbzIxNwcLCYihM
        TEx4sbGxfz19+rTsmjVrwMzMbEJ+fv72np4eSoVoZ2dnLRaLl2/YsCFNV1dXmwMgo8fjQlqHx5toCVW6
        qyahQ6YOppxIxOR/RuG3DbG9X+V6W4mKVg71QvC+KLAIseH6l9VSRkZmgFJaKSkp9c+ePfs5Ly/PJSMj
        o/Lu3bv48uVLrKmpaRg3bty0ysrKjubm5iYvLy9XDoBAn8cFB2QuzPxsqeDOF99NxqW7FuHGM6m44V8J
        GFcd3ub7g2hyQEk49cIKCKqIAs+/+YGMnMybQzQhKyvram9vL96/fx8fPXqEV69exSNHjqCnp6e3oaHh
        V/fu3cMbN25cI4ZCBgDMJQCSIBZgoikI9aMnoGWaCpUiCDc2JeGmpkQM2bMsS1i4nAOwtDQMxCWhoDJL
        lQPAGGCLdqhaXV3dvX//AYyNicGTJ09iV1cXtrW1MQbO0Opg35uamn5JT0+PfAsAA8LTBpjmwMsw+04Z
        3bJnE4B1mH4mDlNPxvf75fs6+xeFgYiSB1EZ9J2NQFZKAJMmTeIAuLm5Cc+ePYup67/HFcuDMHdrDj58
        +BCpJNjf3499fX1cLxCQ84GBgeLXSjBUCgLB1wGlWSLZ1oUbp2NohStubsvErLMJmHQ48sriPL9pXxcG
        g6gsFBzDF8EcbV2ghgJtbW2g3R89duwYLrAww5URYXj+fCu3ewaKXWkK8Pnz55iUlLRJXV1dc0QGGAt8
        KoW8AVgaRU783TVrBibVB+OWtvWY1UJTscM3wy6VBOjvHuAQ6QKOto5gaWkJ0dHRXlRbvHDhAm7duuVl
        Tk52/61b7Xj79m1sb28nMOeRtKDH398/h0ZwIkfZ8CYcZGDwypsFoGAOyy1TpqDPdh3MaE7CPXeLcXVt
        crtu5Nwp+vFGsMDTHOyt7ZnaGdbV1XWWlpayWuPjx4+xi5qQuv2P/fv330tLS6vz8PBIVFRUpLcOWxyA
        z6kJJSFDux8cS3YFLQANT8Ehu/XTMbjMCzdfLMGAipVdxpvMVE1iTcHA0AC8Pb3n7d69u+PQoUNIIoPH
        jx/H2tra2wQqR1NT00MgEGhSSqkRPYcB4KsT5Sw+JS2YTcE0QZfTBZAivAJdUNXwUvzJIG4eWqUvRJ8y
        UV9yc/oSpxA3sLFYaF1YWNhJCblRox1jQkJCIU3D1DGZ3GtuSBvmyQPwVf4PhJoRpGgqlGymys0Km6On
        7KhYYxVriVF5qw/7iL8WFu0o6iHj4ep+9OjRx/b29qIxJR7807vsmCdHQDRoJAkAK4OigxJMd5pOSEBF
        Zeb0rQU/FPT/eLCqjzVWZ2cnm+un5HD2H5R8sAnf9RBfIAUzjbTAwHYeOIodwVPkCabW88HX1zdxW+42
        brS6u7uxpaXlEZmLywcnfy8A0vYvF3wJgQGBEBcdB3GrVo/fnrc9n9F97tw5RjmSt78gax0whY9Zo52I
        mLmQm8HixYuBHE75wIEDddevX8cXL15walZeXt69d+/ep66url4fk3tIB95ZAgJA5gEkHBo0yy1MTF69
        esUlv3TpUjcp2Tyy4lRi4p6amho1yEesERhg80pnJaCZALCystKj2b7CFI7pOVtU806SXXNJOum1a9ee
        plGs4fG4Rz5svQFAQE8rUnDOQvouLC4u7ma0M0Nhnn7q1Km7WlpapsOzyMvLzykrK/stNDQ0VnKfbWJk
        4XkT3hsABs1dYG5unnbw4ME/6BiFN2/exAcPHmBVVdUNVVXVzyXvIMXggH7CGKNyhFZUVDzQ19c3oO/j
        KTQoJryXDgZg/PjxQ0G2yqcxy6mvr+dUrbW1FRkDpPO/kawuGrZDFfo8k4JkCpi+q/j5+R2gUpwjo2HJ
        1SimjQmAt7c3d6Ckbp9aVFRUR6LCEiKzVfaZZPYhlcOJXsYY+pRVh4IxwZKzEwlrQLZbtezs7Ot03isn
        EAqS5KM3BmOADhEgFAoVifJ/E83/aWho6GWGIgHxXyqHv+RlLBHbNdNHtmtmMoyJIaqJhR3Xrl1DOhdW
        0llx4JA42mIANDQ0ptD5bD3Z6Dn23yVLlqxhHt7Y2IjEyia6xeo8Y1iywQaTpXuTJb+p01VeQUHBMScn
        59mdO3eQWBW/Lz93HqCHVEloNtNR+gIbpYiIiOQnT55gQEBAEb1gigQA2+W7OpuNrTLFXIrPaGVeuXKF
        qeUFKsXojTg4BXRQ0CkoKPiFPP1Xpm4+Pj4HJRSzpGMdcDYZzIZnkEBRO2S3KikpkZWNsoaPoZyc3Gw9
        Pb0IZWVlJq1s50OC9F4q3/4De5aN4+h6MIISjnW3H4FphEcYgD8z/gfjEH5rT+eMqQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="btnScan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEwAA
        CxMBAJqcGAAACNJJREFUWEfFV9lPW/kVpn9F3/vat772qVKrkSq1lbqoTWdSddROHtJJM9NkWiYwCoQ4
        BELArGEzYBubzRiDN2yzg8E72AaMjTfwyk7YbLZ8Pb8LNkxIl8xLLvp0r0HiW37nnHv8PQA5H/RiAho7
        h9DYaUBDhwH1UgPqpHrUtetR265DjWgQVYRKoQb8Vg0qWtR4KVCjTKBCWbMKsXgiJ5VK5ZycnLw3OPMZ
        AXS/cb15A2RBf2XP5+cEemBgAho7h+EPBL+TiKyABkrg+sWRcj+M9ILsPENOD2eXYAIWwvt4+KwZvmX/
        e4u4EkDRZy7NuBfqsSWoRpcwMOKBYmgRvYYFyAbd6NK4IFXO4fTsDU5JBBPALibi1t+LsLjkfS8RNwVc
        Rp51TM7PGJhjImX307NzDvuHKTyrlkClNaC6UYzC4go8elyMJ8/KUNfYir5+NeyzTuzu7uYcHx+/sz6y
        AuopARY1w/+TgNXugkDYgSflLTDPeWHxJDEb2IHFtwWxcgpDRjtGjVZIewbQKBDDOGPB0dHRDSE3BHDO
        mduMa+aYc/0GJ+R6Y2sHSo0BEpkGwxYfpEMe+BKHcEcOsBA9wtzKAWz+XShG52BfisIVSGJ4eg5tEjlk
        ChXiiWROOp3OppEV8KpDn63s/5SAdMCCshoxXjQqITNGoHftoH86DPW0D6pJN9STLmgmnVBPOKEiKAnh
        tT14IrsYnw1DphyCpFOGaCyWrZOsgDqJgWuvTHWz8z5hOD3H8SUGyLlCN4MeYwyS8Th0c5twruwjkDxC
        dDON5M4xkrvHSNA9vn2MvhEHvKsbWI5uwbOyhQl3HN0DBvTIB7C3t8clcU2APkv+rgQaJYMoqekAv8eF
        8j6KfioOPQlwkYDgGgnYSmONiNdIAIfXx1COORCIbiIU30Igtg3P6jbGbH60SmQYn5rGwcHBdQG6ywqn
        8z5lzt9cOD85x+v9IwjaOqCd9kJm2kD3dJKQgMF5ISC0foQYOY5vpxHZSiFMn/2JI9TLxmFejMLiTcBK
        sHmTMC0m0D9iRX2zEIlE4koAG7ksdkaupBnA+r+f+l9O/d9Mo7m0rhN8uQd8xTLKez0o61lAg8qH3okw
        Bs2rMFgiUBnD6B7xw726j7nQHoqaNBhxhDDhjGDSHYNxIQ7L0hqm3atcCtMzZjZCLkZxrVh3UemX552m
        e/r4HClKQKHSQ0sF1mdOote0DoV5jZ7XMOrewlyYiix2wJFa/a9hWn4NR3AP86sHqKB3iWMpRkNqnWpg
        E0urm/S8Bbs3Drl2DN29/VcCqkkAazMmoH/4cvrp59GjdYNXVo+WphK0iRvQKm6CUFQHobAGss5XUMvr
        oO7hQ935AtrO5zB0lWJSXg7rQCXsA3zMEZx9L+GUPUcotgk/FeRicA3jZjeq6wXXBIi0V+7Jder4jMNR
        +gy80kqIhHyIRbUQiWrQLqpEu7ACXe3l6G0vRZ+wEFrpU0wSkV1bA5euHvPaWriUFZiTl8LR9RQOcT68
        oQT81BW+lXXMLa3gaQn/2wJYwaUJcj3Nfd385dx34lHBczrnJejNi9CZ3Bgi9cNmF4ZNDkxZbZh1WuFb
        cmA1MItI0IaY34T48iRi3lHEPDoiz4O95SE8gSgJWIM/ssl1R15B8ZWAKpGGI0+fkHO6M+cMh6mLBMbs
        XoxSzCPSEoxLeZhoL8SEMB8m+ueLsgKsqIqRGCxBXM1DvL8QcXk+4rJ/IT6vgEPwJWyv7sIbvBAQiG7Q
        cwy86wlUtmm4tktR4XXTuXeoXWgfmEVrnwNFJfX02QhjRxEmpUUwSh5jmohNbQ9hEz3EYnceVhQFiCsf
        I67IR6I3F4nuB0h03EPc2Ql73R3Y+H+CLxjhBIRjG3C4PKitb7lKgAlgVZ++dvbM/cHRKfqUOmjHLLBI
        82FmaM+FVfwVbG33Mdv2OeZFf0Ow6yHifbnk+gGSXfeRlN5FUvwZErNi2Kpuw1r6W3iWwwhG1xBJbMEw
        OoVumojZNuSTgEzhSeh9L+qbhUBmQ0MXzf8GJQpeiqAZM8PmmIHZOgW7dRSzFh2cZiVcJjmW7QpE3P2I
        uWRIODuIWISkQ4A1gq301zA//ikWvEEiX0d8fQciaQ+mTZYrARW063FVT+CcE/ZTp9ijBDZ2DtHU2gG1
        3gC95Bsom+5CVX8HqrpPoan6GJry38FQ8QdMVN/GTC25rf4EVv7vYX3xK1iefgRT3o8xdf+HWPQFkFzb
        gHV2Ho0t7YhGo1eTsKKFBHCFd7MLRP2zqGxWglchRotAAE3DHWiJSFt1C7ry30BX+gvoeD/DMO8jTBHp
        TMkvYSr+OSwFP8HMP3+Eqbs/wOSn34d3OQCfPwRhexfGJ2ewvr5+JaCcNl1WgEzA213A6mCfwCaiQmfE
        cmwffnoD+mKHhAMsxw9p9h8gRL8L0YspQPtBMHmIv+TSAJpfojVtmS2tCASD6NcMcZsSI9/e3r4SwNZs
        Rs7if7sLmrtteCU1g982hidlrSislKG4cQTFzUbwmox40jCJglcTeFw7hm+qR7BCL6PIRgoff/GULaps
        bYc/uAK1bgTSrj4EQ+Gczc3NnG+9DV/Sjs8SYAIyEzDTBcw9q4XXh6dURNuQK/UQdvRj2uGlhYORsX3g
        CPHNFBKEyPoFPvmSx8VutTvRIpSQcw1C4RWO/MY+wL5kcAVIdfB2F9RKyL1wGi9bplDSNIFnDeMoLO9G
        Pq8OuUWN+Pq5FHllCuSVa/GoXE+ttg27O4C/Pijkio3thJNGExd7hjzzRSbbhkwAK8KLDrg48z1yzFzv
        HpxgZ/8E23sn2CJs0rKxQUtHlNYto8WNHsUgamkrZhMzv/A5Tbgq7vPnuU9hGBpFiCLPnDmL/Z07IZcA
        E5A+peHDBtDZhYADEkDkFwKOsUXkGQHrO2mssy2IFpEkLSKJbQK70zGw47h1rwA+ny8nmUxykf/XrbiM
        2qxc0IuvePW48/UL/PkfPNz+ogh/vFfI/aPvikAgkLOzs/O/vxews/hQ+GDEGcP/Bjd2fcu5y9HtAAAA
        AElFTkSuQmCC
</value>
  </data>
  <metadata name="bounceFilter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>231, 17</value>
  </metadata>
  <metadata name="toolbarMain.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="btnAbort.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABo9JREFUWEfFl2tM
        k1cYxxGoUO60BUQFSrm0oM4bXlHxfr9rzOLcBxNM/LRE5nTO6abAvnhZXLJEx7K5eU2MWzCi0xmZ3AoU
        aLmUWykU+gLlzuJUELZn//NKsdS+hX1ak1/O4T3POc//uZy3ZRIRufyvHybgdGysyxdOOKVUSr5Uqc6k
        xcRkpMXG8qQKkA6bc3Fxl7eEhm6fUGDjCYBzl89VqpRvw8KeXw8Kop+CgwW5irWfYXNjyhT6VC7PD/H2
        jh1XhDMBzPlncXEpV6ZOpRx3dyqaNIkKXF0FyR9ZU8PucWAgHY+MLAvy8lI5FSEkwOr8u2nTKHfyZCqA
        ADaORw5sGGo3N3oikTARWqciHAmwdZ7v4UGFODDf03PC5ME2D/uKRCJ6KpU6F2EvwOo8Y/p0KhCLqRiH
        FXh58fOJoB6xy8eefMw1EJ8tkwmLsBXAO0fDZYSFUaG3N5XgkEIfHyrC/L/C9quxV42xFEJy0KAnFApt
        sH1PMAFn4fg0OAHn38N5sa8vlWFzsZ+fMLBhdmOwsdfYzEswL0Iw93FDjqInxohgAo5GRwefVCo/+iEi
        gkoCAkjn708ajKXoZCFYaotdXKgYHc9GDUpViqaztS/DfnbeMwjIQkBZsMlEJo7L5doQsfjN7WACFkql
        H6RFRHCVUFiJTWVoHC3QoXb2aOFECxvj/v3UmppK5pMn+bF+61bSIiPWfeXYW4ozshHMAzzPAmx8gkxk
        4matDAr6alRAvL//4XNhYZb6kBCqgMJyBuaO0EGADgJ6796lf6B+6MULfrRcukRa1LqCBYG9GoxPYfcI
        Gfh9hMcYs5mY0FBaJZP9CAHufAbeCwhIPhcezhnwwtHjLVYFAyH4LCG6nps3aejVKxqwWPjRcv48VSLV
        zHkRAshG9OwK/mEFwrNBLkQ8YBmQya5BgM9bAXI514gGrMViDa6gENUQWA0nvbdu0TAcD0LA8MAAdV24
        QBWs2SAwBwJzMebZkYvnhRD0COdDwHUI8B0VcB4CTHI51YeHUx2aURAmEgd3X75Mw4ODNNjVxQtoPXWK
        +HcAoldDYKED1FhjpXkCH0n2Ai5ERnLmqCgyRkZSg0IhDNbrEUVXejoNv35NQ/39NNTXR4aDB3kBJSif
        IzR4rkH2dBCWjQDHCvD3T76oUHBtSiWZYmKoKTZWGKwbEUXHsWN87V/D+UBLC9Xt3Ekl7BYgQ44ow3NG
        FUr8DAGOETCLCYiO5tpnzaLmGTPINHOmU5pwkCU5mXc+/PIlvTIaqXbdOiqDsHIc7ggdnjOqkcFcBPiO
        gK9jYriOefPIPHcutTAwd4R5/nxqYlnavp1e6PV8CZ6r1VS9eDGVo7aVyKIz6uA8Ly7OgQClkuvEIdyi
        RWRmYG4Pt2QJtWCtFhnSQ2AjXkamQ4fIuG8f6WfPJj0O1rM1JxiQ4QJkOkkqtbkFfn6Hv4mPt/SuWEGt
        y5a9YfnyMbRhzYzn9QkJVIUoG5CBnjt3qP/hQ+q5fZsMmzZRtUpFNcieQ+bMoRrQiHUNwIvo1ttr6Od3
        4GJ8fGvvmjXUBVpXraK21aupDXNG+9q1/LMGZKB2wQKqgYBmRP433mLsw26D6cABqkEG6hYudAz21QMO
        62oEsUwiuQoB3vx7IEAkClkjkx29B4OejRupG7Rt2EDtGDsQWdv69dSIjBggoCExkQysD3btou6MDOq9
        cYO68E5o2raNDDiYrdtjYM+WLiUOow6lTVEo2gNFog8hQMwLsH6WSyRnMlHjPhzWAyz4grFs2UImRG+E
        gEaUoTEpiceIcjTAIRPDRn59ZM12NI7saV+5kiog4IhC0ekrEn0Mn2Gj3wW2PxqRmrRMRNq/ezf14m43
        I/2NENCEUowBJWpiz62wv+1t8LcJdOCKVkEIc+7j7v4J/MmBx+i3of2v1kSIuIeUdW7eTBw2m0AzytCM
        svDjBGmBfSdKqIdIO+eTR30K/WeUGBiY9gt6woID2iGkGf3QgnkL5vw4DmbYdaOE1cjgkago28jfOrf+
        IBH63c7K8St6ooP1AjCjHziM49HKemjHDqpBpnjnbm7WtI91Pp4Ats6LQOd248A/0fl9VtAjfQ7o37OH
        /tq7l+qQsZTxnE9EALNZIZWmXktIGHiMTs9CJ98fgc3teYjb8RuAcw6Rs25nDfdu5Na0T/C/Y/dQD48d
        EWLx8XBPz1SQDtIEYGtnPV1d34ePiNFuF6rzBAVYt7vxby/2S8Y5zEYMREJ+rc//BRDqa/XvC+0CAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="tsbOpen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAB7hJREFUWEftl3ts
        U9cdx80QK7AOSligKuuyaZEQHQE2tEoTqK2qrlurJU4IpCGYxHkQQx6Q5gEJoaIdQtCuLKWIQgmP0C5j
        BFbIQkoSk4dxEjt24tjx+3F9X7732o4fcfyI7XuP2HFAE1s72Cgq//RI37+Orr6f8/v9zu93Lo/33fou
        AvdFQCetb7hxIW/dg4IybfrwR/f25zzW4Hksny+Khmy2sFdpHLpRefja+bee/0+DO/iRUoAfVbSfL9qX
        9PT3V8H9hVCPB8RH/OUlNuYlHSTm9nlppwfrUPZezt/V9umWxQkQDjko4LCD6pjtgH5Kt99ultaptmet
        r1zA462A2/O+cTQCdEdNPEyi8bADw+1G2mzUTkaDNEVom8UTPTsOzZhq1RFjrcGjrsZdqlqHe3wf6Z1o
        xHsvi75cv27FmxBgCdT3Hhlk2tV7KRbCkGgQsc0EzZag34IE/A4GxENTJ8kTseuyHQFUUuSi5bsYRlFJ
        O0erKPd4LelR7yO8ugPIJ4c3nVy27Adpj5QWFL0wP+xTaqMh+6z5zLTeHPFPmMIeOT7tlUcrkA/YFyR7
        ubGRspixO89Pj4icjKKcdir3UG5VtWNSXUd4NfUYoajXlAs3Vi9YsOC5/ystk3jz+mgIsUWDFuvMtNEc
        mdKaZvyjWNgjiQSZzihjOhL/fKiMpZTFMUPXZh8hLXBRw0VOZmQn7VSUUa7R3Y7J8bcJj7oO92n3o8rO
        3eJXN6SmL1nCS9TPw9MyRbaVRoM2aG6yRKZ0pohvDA17ZZGgWxIL0D2s09jEYvJClpQL4wZxzoy2M8uH
        DWx1kYP5TkpWRDMjIsqlLHe4VbshRDXu1dahAcM7tksnBWd+tuKZNT/m8WCtPuC2BOj2M/fMzRHfqH32
        5K6B+BQl5rx4J8eYPuUw5R4WHyllCVl+HB8WxCFECMqDSfKc1LAQQpRQTuVOCFEBIapw70QN6tftRSbV
        jRONu3+7N3nhwme/Ni137rTNhQWomJnWQfMxe9jdG56mO+M+vJ2bRK8Dt/0aYExnObtiN4SoZHFFOUvK
        iuKkTBC3394a1XTwA9jAFgghoBl5AeVUFDvcoyJicrwc92qqUN9ErT2gr7cZ+qr7s36/Nis5Ofnpf0uL
        x9y0KuJXGyN+FRJ294Wnqc64Bxo7rW1QrcBp+Qww5vOcTV7O2aHQkTIIUcYSChEEyY9Tsm0xW//miLmL
        73FIc2haJqCYEaHDrSwhJsd24h51BerTVNn9uhpb0NhouflZUcu6X6xYm5rKe2r2ynrR5jwIAM37QwHq
        S3b2xNCcMbcC2tQCaEMzoPWngG2olLMNizhEtpND5SIWGxGxBBQpL4YQghgt3xq19GQGrWK+i5LmUIxs
        m8M1UkBAENwztgv1jlfa/Zo9yLR+r3XKeER7oIa/b/Hixc/w/ETr8Yh3KBSgxXEnch3QlivQuBVQxouA
        0jcDh+4UcEwchwC7OMvAVs4mLeCQoRIOHS5mMVkxi8tLIEgJS8kL4rQsL0ZKc6LGrgy/vXcTTQ/mOlwy
        AeFWFOKe0RIIUWb36RoQZuKoJTs9ZT88/yKez3byXNAlnvGQ3awL7QQMBHAYLgJSfxYQ2k8AoTkOiPFj
        AJHXcKa+HM7Sn8NZJbkcAkHQQSGLDQtZXCaExVnIOmSFiWjEGdnWqOr6m0FzdwZDSLIpZiiXcMkF+KSq
        AnWo3kNyMn56GJonhtrdOVIrejVLM3jM4CE6YBS+4GjL5VkAXP0xwKA5pjoK7IpGYOjNBqbebM7Sl81Z
        +zdxNghil25n0cF8Fh/KZ4nhApYcLoAQwpjkrxkB5d/fcGs63nBaxRk0NVRAkop6TJD98yZoufwr/WHl
        yqU/bKh6rZ7QnZl02dtYGtYACVOAjv0J2JWHAKJ4Bxj6coHhVhYw9mZx5r4szgplgyAIBEGl21hsUMDi
        g9tZa19e7Ob5HP/tNoFHfjXTrfpHthMdqiYL30o9DY0TXfK/Nqc5v/nlsynNx3IvuM3NUdp0gXMYzgFM
        fQzYZA3A1F8M9OJMYIAy3srkzL2ZnAXK2pcJQbI5++1cFpXmsZLW9OiNc5lTPS3ZvoG/CT3mwQOMSLCy
        BRrDnvQ/dMYtPN7cP7yW+rLkWoWMNp5iSR2shYkTsA4agLabD/Q9fAjBB0Yo0y0+Z4Gy3gNBBjazl5pe
        jlw+8fp0+5nMqbGeGndZYdolaJx4Xzy8Ld8/TlNSUuaXCn5VapA2EJTuBEdomgAy0gBrIQ/oujKAoRuq
        JwOCZHDmBEgvn1Ne/R17+uCqUMsHG4P9V3b4qkrXXp3P4/3kga34ITN8zurVy5a/W72xCR89GCI1HwJ0
        9D14LfcAfXcW0Hel3wURZ8BoZHBXPvp17OPGtPAXp/hTtaI17fPnfzPz+9nmrn0h6cWLf06/RaoaWGzs
        jwAfOwws0rLZaOghhK47nXu/ZlX07NHXg3VlaTcep/m/QJKSeIteefG58v4rAoIYf5dLgGAwIqb+QtB1
        9hXu/b0bwnU7V9+E5l95Uz7ya+lrPpw7b968tJLcVa3GgcoQqb7bJ04fein2dsnqbgiZqPZvZSUlLX5K
        eLR+g9IiKY9X5KfeWrp09p5/qyvxIl7z/PKFwuRkXmLmP7H1eP4Pnhj+kzL+Jx0sPV4nOXpbAAAAAElF
        TkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>343, 17</value>
  </metadata>
  <metadata name="pop3Client.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 17</value>
  </metadata>
</root>